﻿@font-face
{
    font-family: "Charlotte Sans";
    src: url("../Fonts/812294/f7d843d8-bdb6-4c0c-a92a-ef35a249459c.eot?#iefix");
    src: url("../Fonts/812294/f7d843d8-bdb6-4c0c-a92a-ef35a249459c.eot?#iefix") format("eot"), url("../Fonts/812294/64df6fbc-0db8-496c-a0bd-33aa73b0da97.woff2") format("woff2"), url("../Fonts/812294/72974607-0aef-4d83-9db0-442927b5f1cd.woff") format("woff"), url("../Fonts/812294/8694e6c7-2651-488c-8cf0-b8af5f8ec2bf.ttf") format("truetype"), url("../Fonts/812294/44705621-7fa6-4002-99e4-1bd53226b58d.svg#44705621-7fa6-4002-99e4-1bd53226b58d") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

@font-face
{
    font-family: "Charlotte Sans";
    src: url("../Fonts/812300/6855897b-0675-49be-91f4-3487eb79e4e6.eot?#iefix");
    src: url("../Fonts/812300/6855897b-0675-49be-91f4-3487eb79e4e6.eot?#iefix") format("eot"), url("../Fonts/812300/95a2dc28-df5b-4a51-aa6c-1e159e665a3e.woff2") format("woff2"), url("../Fonts/812300/3bb3ed79-ec91-4287-a4b9-86df4eb52a58.woff") format("woff"), url("../Fonts/812300/ddf16b14-5c36-4833-8f03-82c1e9eb531c.ttf") format("truetype"), url("../Fonts/812300/f20dc3b7-a521-410c-97ae-05ea48806d2c.svg#f20dc3b7-a521-410c-97ae-05ea48806d2c") format("svg");
    -webkit-font-smoothing: antialiased;
    font-weight: 600;
    font-style: normal;
}

@font-face
{
    font-family: "Charlotte Sans";
    src: url("../Fonts/812291/bfe490ab-78bd-45c4-9af7-c88d720d6255.eot?#iefix");
    src: url("../Fonts/812291/bfe490ab-78bd-45c4-9af7-c88d720d6255.eot?#iefix") format("eot"), url("../Fonts/812291/c0aee5b2-b777-464e-a0d7-d4f9275ca623.woff2") format("woff2"), url("../Fonts/812291/e2cc226d-c213-48cc-9223-8704cba1aee5.woff") format("woff"), url("../Fonts/812291/557fa5be-2aeb-4007-b566-b4d42ab8e2b7.ttf") format("truetype"), url("../Fonts/812291/5f8e3a8a-977d-4ed5-befa-d8dbe2502ccc.svg#5f8e3a8a-977d-4ed5-befa-d8dbe2502ccc") format("svg");
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

@font-face
{
    font-family: "Charlotte Sans";
    src: url("../Fonts/812297/48f84fea-d5df-4b35-ba62-2e5d5e64edcf.eot?#iefix");
    src: url("../Fonts/812297/48f84fea-d5df-4b35-ba62-2e5d5e64edcf.eot?#iefix") format("eot"), url("../Fonts/812297/459e0204-8243-4905-8a5c-8e96f0acc9ac.woff2") format("woff2"), url("../Fonts/812297/16ac4098-d74b-4576-afc6-a3b767f150de.woff") format("woff"), url("../Fonts/812297/fd0930ae-82bc-4f2a-b567-c474d002142b.ttf") format("truetype"), url("../Fonts/812297/547230c2-ceb8-447d-a692-5226bf965615.svg#547230c2-ceb8-447d-a692-5226bf965615") format("svg");
    font-weight: normal;
    font-style: italic;
    -webkit-font-smoothing: antialiased;
}